<?php $relxtower_redux_demo = get_option('redux_demo'); ?>
</main>
<!-- main-area-end -->
<!-- footer -->
<footer class="footer-bg footer-p pt-100 pb-80 ">
    <div class="footer-top pb-30">
        <div class="container">
            <div class="row justify-content-between">
                <div class="col-xl-6 col-lg-6 col-sm-6">
                    <?php if ( is_active_sidebar( 'footer-area-1' ) ) : ?>
                        <?php dynamic_sidebar( 'footer-area-1' ); ?>
                    <?php endif; ?>
                </div>
                <div class="col-xl-2 col-lg-3 col-sm-6">
                    <?php if ( is_active_sidebar( 'footer-area-2' ) ) : ?>
                        <?php dynamic_sidebar( 'footer-area-2' ); ?>
                    <?php endif; ?>
                </div>
                <div class="col-xl-2 col-lg-3 col-sm-6">
                    <?php if ( is_active_sidebar( 'footer-area-3' ) ) : ?>
                        <?php dynamic_sidebar( 'footer-area-3' ); ?>
                    <?php endif; ?>
                </div>   
            </div>
        </div>
    </div>
    <div class="copyright-wrap">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <?php if(isset($relxtower_redux_demo['footer_text'])){?>
                        <div class="copyright-text text-center">
                            <p><?php echo htmlspecialchars_decode(esc_attr($relxtower_redux_demo['footer_text']));?></p>
                        </div>
                    <?php } ?>
                </div>
            </div>
        </div>
    </div>
</footer>

<?php wp_footer(); ?>
</body>
</html>