<?php
/**
 * The Template for displaying all single posts
 */
$relxtower_redux_demo = get_option('redux_demo');
get_header(); ?>

<?php 
    while (have_posts()): the_post();
?>
<section class="breadcrumb-area d-flex align-items-center" style="background-image:url(<?php echo get_template_directory_uri();?>/assets/img/testimonial/test-bg.jpg)">
    <div class="container">
        <div class="row">
            <div class="col-xl-6 offset-xl-3 col-lg-8 offset-lg-2">
                <div class="breadcrumb-wrap text-center">
                    <div class="breadcrumb-title mb-30">
                        <h2><?php the_title();?></h2>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- breadcrumb-area-end -->
<!-- choose-area -->
<section class="choose-area pt-120 pb-120 p-relative">             
    <div class="chosse-img wow fadeInRight animated" data-animation="fadeInRight animated" data-delay=".2s"></div>
    <div class="container">
        <div class="row">
            <div class="col-xl-6">
              <div class="s-about-img p-relative">
                <img src="<?php echo get_template_directory_uri();?>/assets/img/features/about_img03.png" alt="img">
            </div>
        </div>
        <div class="col-xl-6">
            <?php the_content(); ?>
            <?php wp_link_pages(); ?>
        </div>

    </div>

</div>
</section>
<!-- choose-area-end -->

<!-- cta-area -->
<section class="cta-area cta-bg pt-120 pb-120" style="background-image:url(<?php echo get_template_directory_uri();?>/assets/img/bg/cta_bg02.jpg)">
    <div class="container">
        <div class="row justify-content-center text-center">
            <div class="col-lg-12">
                <div class="section-title cta-title wow fadeInLeft animated" data-animation="fadeInDown animated" data-delay=".2s">
                    <p><?php echo esc_html__( 'Don’t hestitate to contact us', 'relxtower' )?></p>
                    <h2><?php echo esc_html__( 'MAKE AN APPOINTMENT NOW', 'relxtower' )?></h2>
                    <h3><?php echo esc_html__( '666 888 0000', 'relxtower' )?></h3>
                    <div class="cta-btn s-cta-btn wow fadeInRight animated mt-30" data-animation="fadeInDown animated" data-delay=".2s">
                        <a href="<?php echo esc_url(home_url('/')); ?>?page_id=74" class="btn"><?php echo esc_html__( 'Contact Us', 'relxtower' )?></a>
                    </div>
                </div>
                
            </div>
            
        </div>
    </div>
</section>

<?php endwhile; ?>

<?php
get_footer();
?>